<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%@include file="/unsecure.header"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Marketing Industry Information | Marketing Research - DOmedia</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Language" content="en-us" />
    <meta name="keywords" content="marketing industry information, marketing research, DOmedia" />
    <meta name="description" content="Check out the marketing industry information and research section for recent studies performed and reported by some of the most trusted names in the industry." />
    <jsp:include page="/include/css.responsive.include" />
    <jsp:include page="/include/javascript.include" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/domedia-touch-icon.png" />
    <jsp:include page="/include/googleTagManager.include" />
</head>
<body id="temp0">
    <%@include file="/include/header.responsive.include" %>
    <div class="content">
        <div class="row">
            <div class="large-12 medium-12 small-12 columns">
                <!--
	Page Name: Marketing Industry Information | Marketing Research - DOmedia
	Theme URI: /content/resources/industryinfo.jsp
	Author: AjZ 10-17
-->
      
<style type="text/css">
.row {max-width:1366px!important;}
.menu-icon::after, .menu-icon:hover::after {display:none;}
#secondaryNavContainer .container,#primaryNav .container {width:100%!important; max-width:1366px!important;}

@media only screen and (max-width: 1336px) { /* mid */ {
	.loginContainer width:auto!important; display:block; min-width:0!important;}
	form.loginForm div.loginContainer {min-width:0!important;}
}

@media only screen and (min-width:40em) and (max-width:64em) /* mid */ {
	#loginForm input {width:130px!important; box-sizing:border-box;}
	.emailInput,.passwordInput,.emailInput label,.passwordInput label {width:130px!important; box-sizing:border-box;}
}
	
		.learnmore-header {display: block; overflow: hidden; border-bottom: 1px dashed #CCC; margin-bottom: 20px !important; padding-bottom:10px;}
		.learnmore-header h1 {font-weight: 300; font-size: 36px; color: #333; margin: 0px; position: relative; z-index: 1;}
		.content h3 {font-size:18px; font-weight:bold; color:#09C; text-shadow:1px 1px 1px #CCC; border:none;}
		ul.cms-arrows li {
			background:url(/img/arrow-bullet.png) no-repeat 0 4px;
			color:#666;
			font-weight:400;
			margin-bottom:10px;
			padding-left:20px;
		}

		.content {padding-top:125px;}
		.content p, .content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}		
		
		/* Mobile Styles */
@media only screen and (max-width: 40.063em) {
	.subMenu {display:none;}
}
</style>
       
<script type="text/javascript">
	// Code for smooth scrolling with anchor links
	jQuery(function() {
	  jQuery('a[href*=#]:not([href=#])').click(function() {
		  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
			  var target = jQuery(this.hash);
			  target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
			  if (target.length) {
				  jQuery('html,body').animate({
					  scrollTop: target.offset().top - 120
				  }, 1000);
				  return false;
			  }
		  }
	  });
	});
</script>
   
<div class="row learnmore-header">
<div class="column large-12 medium-12 small-12">
    
<h1>Industry Information</h1>
	<p style="font-size:1.35em; line-height:1.75em;"><a href="http://www.domedia.com/content/resources/industryinfo.jsp"><b>Marketing Research</b></a><span class="navSpacer">|</span><a href="http://www.domedia.com/content/resources/industryinfotechspotlight.jsp">Tech Spotlight</a></p>
	
</div>
</div>
<div class="row">
<div class="column large-10 medium-10 small-12">

<h2>Media Comparisons</h2>
<p><span class="XLtype">Every type of media has its advantages and disadvantages. It is important to recognize these to understand how each one can complement your outdoor campaigns.</span></p>
	<ul>
<li><strong>Television</strong> <a href="/content/files/MediaComparison_TV.pdf">(PDF)</a></li>
<li><strong>Cable Television</strong> <a href="/content/files/MediaComparison_CableTV.pdf">(PDF)</a></li>
<li><strong>Internet </strong><a href="/content/files/MediaComparison_Internet.pdf">(PDF)</a></li>
<li><strong>Magazine </strong><a href="/content/files/MediaComparison_Magazine.pdf">(PDF)</a></li>
<li><strong>Newspaper </strong><a href="/content/files/MediaComparison_Newspaper.pdf">(PDF)</a></li>
<li><strong>Radio </strong><a href="/content/files/MediaComparison_Radio.pdf">(PDF)</a></li>
		<br />
	</ul>
		
	</div>

<div class="column large-2 medium-2 small-12 subMenu MT1 MB1">
<ul class="orange-arrows">
    <li><a href="https://support.domedia.com/">Support</a></li>
    <li><a href="/content/resources/faqsgeneral.jsp">FAQs</a></li>
    <li><a href="/content/resources/industryinfo.jsp">Industry Information</a></li>
    <li><a href="/content/resources/glossary1.jsp">Glossary</a></li>
    <li><a href="/content/resources/products.jsp">Advertising Categories</a></li>
</ul>
</div>
</div>

<div class="row">
<div class="column large-12 medium-12 small-12">
<hr/>
	
<h3>Arbitron Research Studies</h3>
<p><a href="http://www.arbitron.com">Arbitron Inc.</a> is a media and marketing research firm specializing in measuring network and local market radio audiences across the United States; surveying the retail, media and product patterns of local market consumers; and providing application software used for analyzing media audience and marketing information data.</p>

<p><strong>Arbitron Digital Place-Based Video Study 2010</strong> - <em>May 2010</em><br />
The goal of this research is to set universal estimates for digital place-based video by benchmarking the size and profile of total viewers across the United States. <a href="/content/files/2010_digital_video_display_study.pdf">(PDF)</a></p>
	
<p><strong>Arbitron Report: Airport Advertising</strong> - <em>May 2010</em><br />
This study provides a comprehensive analysis of the airport media audience and their consumer profile, specifically the important Frequent Fliers. The report explains that airport advertising can be an important complement to outdoor campaigns and should be part of the standard media mix. <a href="/content/files/Arbitron_Airport_Study.pdf">(PDF)</a></p>

<p><strong>Arbitron Report: Outdoor Advertising and the Media Plan </strong>- <em>Sep 2009</em><br />
This study examines the reach, frequency and audience composition of several mass media in the United States. The goal of this report is to provide media planners with a side-by-side comparison of each platform with a special focus on those who consume the most content and therefore view or listen to the majority of the ads purchased. <a href="/content/files/Arbitron_Outdoor_Study_2009.pdf">(PDF)</a></p>

<p><strong>Arbitron Out-of-Home Digital Video Display Study 2009</strong> - <em>Aug 2009</em><br />
The goal of this research is to benchmark the size and profile of the national audience to place-based digital video displays in the United States. <a href="/content/files/digital_video_display_study_2009.pdf">(PDF)</a></p>

<p><strong>National In Car Study</strong> - <em>2009 Edition</em><br />
This report will provide a detailed examination of America&rsquo;s in-car media audience and its exposure to outdoor advertising, radio and audio technologies. The study will also examine the shopping and purchase decisions of America&rsquo;s mobile consumers. <a href="/content/files/InCarStudy2009.pdf">(PDF)</a></p>
	
<p><strong>Digital Media Study - Ecast Entertainment Network in Bars </strong>- <em>Feb 2007</em> <a href="/content/files/Audience_Arbitron.pdf">(PDF)</a><br />
The goal of this report is to define the audience for touchscreen media in U.S. bars and lounges, and determine the consumer&rsquo;s level of engagement with the network&rsquo;s advertising and content.</p>
	
<hr />

<h3>OAAA Research</h3>
<p><a href="http://www.oaaa.org">OAAA</a> (Outdoor Advertising Association of America) is the lead trade association representing the outdoor advertising industry. Founded in 1891, the OAAA is dedicated to promoting, protecting and advancing outdoor advertising interests in the US.</p>
	
<p><strong>Outdoor Industry Trend Report</strong> - <em>1999 to 2008</em><br />
Provides in-depth marketing research on industry trends, revenue generation and advertising spend <a href="/content/files/Outdoor_Industry_Trend_Report.pdf">(PDF)</a></p>
	
<hr />

<h3>TAB Research</h3>
<p><a href="http://www.tabonline.com" target="_blank">TAB (Traffic Audit Bureau)</a> is a non-profit organization whose historical mission has been to audit the circulation of out-of-home media in the U.S.&nbsp; Recently TAB's role has been expanded to lead and/or support other major out-of-home industry research initiatives.</p>
<p><strong>Eyes On Media Measurement Research</strong> - <em>2009</em><br />
Eyes On is a measurement tool used by TAB. It is available in 200+ markets with demographic ratings for nearly 400,000 OOH properties. <a href="/content/files/EOR_Basics_Research_Primer.pdf" target="_blank">(PDF)</a></p><br /><br />

</div>
</div>
            </div>
        </div>
    </div>
    <%@include file="/include/footer.responsive.include" %>
    <jsp:include page="/include/googleRemarketing.include" />
</body>
</html>
